﻿/*!
* File name:   basic.css
* Description: Basic css styles used globally
* Version:     1.0
*/
 
/*** TABLE OF CONTENTS ***
*
* 1. Misc
* 2. Headings
* 3. Links
* 4. Text
* 5. Lists
* 6. Embedded Content
* 7. Tables
* 8. Forms
* 9. Font Face
* 10. Content
* 11. Titles
* 12. Shadows and Background

*/


/* 1. Misc
----------------------------------------------------------------------------------------------------*/

body {
	background: url(images/wma-bg.png) no-repeat center top;
	padding: 0;
	font-family:  "Corbel";
}
/*elements used for accessibility*/
.structural {
    left: -9999px;
    margin: 0;
    position: absolute;
}
/*enter now button*/
.enter-now{	
	background: #47bfe9; /*fallback for non-CSS3 browsers*/
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#47bfe9) to(#38aad5)); /*old webkit*/
    background: -webkit-linear-gradient(#47bfe9, #38aad5); /*new webkit*/
    background: -moz-linear-gradient(#47bfe9, #38aad5); /*gecko*/
    background: -ms-linear-gradient(#47bfe9, #38aad5); /*IE10*/
    background: -o-linear-gradient(#47bfe9, #38aad5); /*opera 11.10+*/
    background: linear-gradient(#47bfe9, #38aad5); /*future CSS3 browsers*/
    -pie-background: linear-gradient(#47bfe9, #38aad5); /*PIE*/	
	
	height: 55px;
	width: 409px;
	border: solid 2px #1c94be;
	display: block;		
	color: #eff2f5 !important;
	font: bold 28px/55px "Corbel";
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	
	text-shadow: 1px 1px 1px #0765a2;
}

/* 2. Headings
----------------------------------------------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
	color: #333;
	line-height: 1.2em;
	margin-bottom: 15px;
	font-weight: bold;
}
h1 {
	font-size: 2.6em;
	font-weight: normal;
}
h2 {
	font-size: 2em;
}
h3 {
	font-size: 1.6em;
	margin-bottom: 10px;
}
h4 {
	font-size: 1.2em;
	margin-bottom: 5px;
}
h5 {
	font-size: 1em;
	margin-bottom: 5px;
}
h6 {
	font-size: 1em;
	margin-bottom: 5px;
}


/* 3. Links
----------------------------------------------------------------------------------------------------*/

a:link, a:visited {
  color: #e56718;
}
a:hover {
  color: #000;
}
a:active {
  color: #e56718;
}

/* 4. Text
----------------------------------------------------------------------------------------------------*/
p {
	font-size: 1em;
	line-height: 1.2em;
	margin-bottom: 15px;
}

/* 5. Lists
----------------------------------------------------------------------------------------------------*/
ul, ol, dl {
	margin-bottom: 15px;
}
ul ul, ol ol, dl dl {
	margin: 5px 0 0 0;
}
	
li, dt, dd {
	font-size: 1em;
	line-height: 1.2em;
	margin-bottom: 5px;
}

/* 6. Embedded Content
----------------------------------------------------------------------------------------------------*/

img, svg, audio, video {
	margin-bottom: 15px;
}

/* 7. Tables
----------------------------------------------------------------------------------------------------*/

table {
	margin-bottom: 15px;
}
td, th {
	padding: 5px;
	border: 1px solid #ccc;
	font-size: 1em;
	line-height: 1.2em;
}
caption {
	padding: 5px;
}

/* 8. Forms
----------------------------------------------------------------------------------------------------*/
fieldset {
	margin-bottom: 15px;
}
/* 9. Font Face
----------------------------------------------------------------------------------------------------*/
@font-face { font-family: Corbel; src: url('fonts/Corbel.eot'); src: local('Corbel'), url(fonts/Corbel.ttf) format("truetype"); }
@font-face { font-family: LucidaG; src: url('fonts/lucidag.eot'); src: local('LucidaG'), url(fonts/lucidag.ttf) format("truetype"); }
@font-face {
	font-family: 'vagrounded_btregular';
	src: url('fonts/vag-webfont.eot');
	src: url('fonts/vag-webfont.eot?#iefix') format('embedded-opentype'),	
	url('fonts/vag-webfont.ttf') format('truetype'),
	url('fonts/vag-webfont.svg#vagrounded_btregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'vagrounded_ltregular';
    src: url('fonts/vagrouln-webfont.eot');
    src: url('fonts/vagrouln-webfont.eot?#iefix') format('embedded-opentype'),         
         url('fonts/vagrouln-webfont.ttf') format('truetype'),
         url('fonts/vagrouln-webfont.svg#vagrounded_ltregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* 10. Content
----------------------------------------------------------------------------------------------------*/
.content-space {
	width: 1040px;
	margin: 0 auto;
}
.space-free{
	overflow:hidden;
	padding-left: 16px
}
.left-content {
	width: 205px;
	margin-right: 3px;
	float:left;
}
.center-content {
	width: 623px;
	float:left;
}
.right-content {
	width: 206px;
	float:left;
	margin-left: 3px;
}
/* 11. Titles
----------------------------------------------------------------------------------------------------*/
h2.title {
	display: block;
	background: #2f2f2f;
	height: 56px;
	line-height: 56px;
	width: 1022px;
	color: #FFF;
	font-size: 26px;
	font-family: 'Corbel';
	font-weight:bold;
	padding: 0 0 0 18px;
	margin-bottom: 0px;
}
h3.title-page{
	font-size: 22px;	
	font-family: 'Corbel';
	color: #202020;
	font-weight: bold;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: #48a8ca 1px solid;
	letter-spacing: -0.3px
}
h4.title-page{
	color: #202020;
	font: bold 22px/22px "Corbel";
	margin-bottom: 14px;	
}
/* 12. Shadows and Background
----------------------------------------------------------------------------------------------------*/
.shadows {
	background: url(images/img-shadow.png) repeat-x top left;
}
.bg-content {
	background: url(images/bg-page.png) repeat top left;
}